.text_main {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.text_sml {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.text_large {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
text_vsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.text_v_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.text_medium {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold}
